<template>
  <a-descriptions bordered :size="size" :column="4">
    <a-descriptions-item label="工艺规程版本号" :span="2">{{ currentLevelDetails.processSpecVersionCode }}
    </a-descriptions-item>
    <a-descriptions-item label="工艺规程版本名称" :span="2">{{ currentLevelDetails.processSpecVersionName }}
    </a-descriptions-item>
    <a-descriptions-item label="创建人">{{ currentLevelDetails.createBy_dictText }}</a-descriptions-item>
    <a-descriptions-item label="创建时间">{{ currentLevelDetails.createTime }}</a-descriptions-item>
    <a-descriptions-item label="修改人">{{ currentLevelDetails.updateBy_dictText }}</a-descriptions-item>
    <a-descriptions-item label="修改时间">{{ currentLevelDetails.updateTime }}</a-descriptions-item>
    <a-descriptions-item label="描述" :span="4">{{ currentLevelDetails.description }}</a-descriptions-item>
  </a-descriptions>
</template>

<script>
export default {
  name: 'ProcessSpecVersionInfo',
  components: {},
  props: {
    currentLevelDetails: {
      type: Object
    },
    size: {
      type: String
    }
  },
  data() {
    return {}
  },
  methods: {}
}
</script>

<style scoped>

</style>